/*スタイル定義ここから*/

<style type="text/css">

/*本文スタイル定義ここから*/

   h1 { font-size: 12pt 
        line-height: 16pt;}

   h2 { line-height: 18pt;
        font-size: 14pt}

   h3 { line-height: 22pt;
        font-size: 18pt}

  p { fon-size: 11pt; }
  .pt1 { line-height: 13pt; }
  .pt2 { line-height: 15pt; }
  .pt3 { line-height: 17pt; }
  .pt4 { line-height: 19pt; }
  .pt5 { line-height: 21pt; }

/*本文スタイル定義ここまで*/

/*リンクスタイル定義ここから*/

A:LINK{color:#1100ff}
A:VISITED{color:#1133ff; text-decoration:none}
A:ACTIVE{color:#1133ff}
A:hover{color:red; text-decoration:underline}
A{text-decoration:none}
a img {
border: none;
}

/*リンクスタイル定義ここまで*/

ul {
margin: 0;
padding: 0;
list-style-type: none;
}


</style>

/*スタイル定義ここまで*/

